body{
	overflow-y: scroll;
	overflow-x: hidden;
	background-color:white;

	
}

#more-info
{
	display: none;
	left: 0px;
	position: absolute;
    width: 100%;
    z-index: 999;
    padding: 0px;
    margin: 0px;
}

#colors
{
	max-height: 400px!important;
	min-height: 400px!important;
	margin-top:100px;
}

#circles
{
	margin-left: auto;
    margin-right: auto;

    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    
}

.back-btn{
	z-index: 123456789;
}

.circle {
    width: 150px;
    height: 150px;
    margin: -2px;
    display: inline-block;
    border-radius: 0px;
}

.zoom_state #more-info 
{
	display: inline;
}


body:not(.zoom_state)
{
	background-color:white!important;
}


#inner-pages
{
	text-align: left;
	min-height: 600px;
	max-height: 600px!important;
	overflow: hidden;
}


@keyframes left-one {
    0%  {
        transform:translateX(0%);
    }
    100%{
        transform:translateX(-100%);
    }
}

#inner-pages-container
{
	width: 90%;
	height: 2000px;
	overflow: hidden;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
	
}

#general-features
{
	font-size: 12px;
	font-family: Arial;
}


.more-scroll{
	text-align:center;
	position: fixed;
    bottom: 0px;
    right: 0px;
    left: 0px;
}

.more-scroll img{
	margin:auto;
	width: 30px;
	margin-top: -60px;
    margin-bottom: 27px;
}

.scrolled_down .more-scroll img{
	opacity:0;
}

#inner-pages-container img
{
	width: 200px;
	vertical-align: middle;
}

#inner-pages-container .page-thumb-holder:hover span{
	opacity:1;
}


#inner-pages-container .page-thumb-holder span{
    margin-top: 36px;
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    opacity:0;
}

#inner-pages-container .page-thumb-holder{
    display: inline-block;
    padding: 20px;
    width: 200px;
    vertical-align:middle;
}


section#hand
{
	height: 800px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.25);
    overflow: hidden;
    position: relative;
}

#hand .hand-more {
	width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: scale(1.2) translate(-40%,-30%) rotate(35deg);
   
}

#hand .hand-more.alt1 {
	transform: scale(1.2) translate(-40%,-30%) rotate(50deg);
}

.preview-hand-thumb {
	width: 295px;
    top: 208px;
    left: 299px;
    position: absolute;
}

section#general-features {
	
    width: 100%;
    background-color: black;
    color: white;
    padding: 0px;
    margin: 0px;
    
}


#general-features ul {
	max-width: 1000px;
	margin: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}

#general-features h2 {
	padding: 64px;
    margin: 0px;
}

#general-features ul li {
	
	width: 200px;
    display: inline-block;
    padding: 15px;
    font-family: arial;
    font-size: 12px;
	
}

#general-features ul li h3
{
	
	font-size: 12px;
    font-weight: 100;
	
}

#general-features ul li img {
	
	width: 110px;
	
}


section#pricing {
	
    width: 100%;
    color: white;
    padding: 0px;
    margin: 0px;
    
}



.main_nav_btn
{
	opacity: 0;
	position: absolute;
	width: 50px;
	height: 50px;
	background-image: url("/images/ui_icons/pagination_left.png");
	z-index:999999; 
	background-size: contain;
	background-position: center center;
	background-size: 100%;
	
	cursor:pointer;
	
	transition-property: all!important;
    transition-duration: 0.8s!important;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);
	
}

.main_nav_btn:hover
{
	
	transform: scale(1.2)!important;
	
}


.zoom .main_nav_btn
{
	opacity: 1!important;
	
}


.zoom_state .categories-holder{
	left: 0px!important;
	opacity: 0!important;
}

.scrolled_down #edit
{
	position: fixed!important;
	right: 30px!important;
	top: 82%!important;
	opacity: 1;
}


.scrolled_down.end-reached #edit
{
	right: 50%!important;
    bottom: 59px;
    margin-right: -61px;
    top: initial!important;
}


.scrolled_down .fixed-top
{
	opacity: 0;
}

#prev
{
	top: 43%;
    left: 10%;
}

#next
{
	top: 43%;
    right: 10%;
    
    background-image: url("/images/ui_icons/pagination_right.png");
}

#edit
{
	top: 43%;
    right: 10%;
    margin-top: 70px;
    border-radius: 60px;
    background-image:none;
    background-color: #3EA93E;
    background-size: 35px;
    background-repeat: no-repeat;
    animation: pulse 1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;

    overflow:hidden;
    
    transition-property: all;
    transition-duration: 1.2s;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);
}

#edit.loading{
	background-image:url('/images/x_loader.gif');
}


#edit:hover, .scrolled_down.end-reached #edit
{
	transform: scale(1.2);
	width: 100px;
	box-shadow: -1px 8px 8px 0px rgba(0,0,0,0.1);
	padding-left: 10px;
    padding-right: 10px;
}

#edit .edit-text{
    color: white;
    font-family: Arial;
    padding-top: 6px;
    vertical-align: middle;
    display: inline-block;
    float: right;
    margin-right: 15px;
    margin-top: 11px;
    opacity:0;
}

#edit img{
	left:0px;
	position:absolute;
	width: 37px;
    padding-left: 6px;
    padding-top: 6px;
    vertical-align: middle;
}


   


#edit:hover img, .scrolled_down.end-reached #edit img{
    width: 35px;
    padding-left: 15px;
    padding-top: 7px;
}

#edit:hover .edit-text, .scrolled_down.end-reached #edit .edit-text{
	opacity:1;
}

.btn-wrapper{
	display:inline-block;
	opacity:0;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}


.btn-wrapper:hover{
	background-color: gray;
}

.btn-wrapper.after-load{
	/*opacity:1;*/
}


.btn-wrapper.after-load:hover{
	opacity:1;
}



.btn-wrapper.after-load:hover .preview-thumb-holder.mobile{

	box-shadow: -7px 100px 80px 4px rgba(0,0,0,0.25);
	transform: scale(1.05)
	
	
	
}

.btn-wrapper.after-load .preview-thumb-holder.desktop {

	overflow: visible;
}

.zoom .btn-wrapper.after-load .preview-thumb-holder.desktop {

	overflow: hidden;
}

.btn-wrapper.after-load:hover .preview-thumb-holder.desktop img{

	box-shadow: -7px 100px 80px 4px rgba(0,0,0,0.25);
	transform: scale(1.05)
	
	
	
}


.btn-wrapper.after-load:hover .preview-thumb-holder.mobile{

	box-shadow: none;
	transform: scale(1.05)
	
	
	
}




.zoom .btn-wrapper.after-load .preview-thumb-holder{

    box-shadow: -7px 100px 80px 4px rgba(0,0,0,0.25);
	transform: scale(1)
	
	
	
}



.zoom .btn-wrapper.after-load .preview-thumb-holder.mobile{

    box-shadow: none!important;
	transform: scale(1)!important;
	left: 914px;
	
	
	
}

.zoom .preview-thumb-holder.desktop {
	
	width: 1100px;
	height: 700px;
	background-color: white;
	
	
		

}


.iframee
{
	width: 200%;
	height: 200%;
	transform: scale(0.5);
	transform-origin: 0% 0%;
	z-index:9999;
	
	
}


.btn-wrapper.after-load:hover .action-btn-holder{
	opacity:1;
}


#vbid-343d4-ts3utjvtxv
{
	background-color: #43DA63;
}

.zoom .btn-wrapper.after-load:hover .action-btn-holder{
	opacity:0;
}


.btn-wrapper.after-load .action-btn-holder{
	position: absolute;
	/*margin-left:-250px;*/
	margin-left: -180px;
	margin-top:-105px;
	left: 50%;
	top: 50%;
	opacity:0;
	text-align:center;
	
}

.login-dialog-wrapper{
	display:table-cell;
	vertical-align:middle;
	background-color: rgba(0,0,0,0.4);
}

.login-title{
  display:none;
  z-index: 9999999;
  font-family: HelveNueThinNormal;
  font-size: 23px;
  margin-bottom: 20px;
  display: block!important;
  text-align:left;
  border-bottom: 1px solid #666;
  padding-bottom: 15px;
}


.btn-wrapper.after-load .action-btn-holder .action-btn{
	background-repeat: no-repeat;
	width: 210px;
	height: 210px;
	background-size: contain;
	display: table;
	float:left;
	margin: 3px;
	cursor:pointer;
}

.btn-wrapper.after-load .action-btn-holder .action-btn.preview-circle{
	background-image: url('/images/edit_circle.png');
}

.btn-wrapper.after-load .action-btn-holder .action-btn.edit-circle{
	background-image: url('/images/preview_circle.png');
}



.btn-wrapper.after-load .action-btn .action-text{
	display: table-cell;
	vertical-align:middle;
	color: white;
	font-family: Arial;
	font-size: 30px;

}


.fully_animated  {
	
	transition-property: width, height, top, left, background-color;
    transition-duration: 1.2s;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);

}


.not_fully_animated  {
	
	transition-property: all!important;
    transition-duration: none!important;
    transition-timing-function: none!important;

}

#view-mode-btn{
	width:50px;
	height:50px;
	background-repeat:no-repeat;
	background-size:contain;
	cursor:pointer;
	float:right;
	margin-top:25px;
	margin-right: 15px;
	-webkit-filter: brightness(0.8);
}

#view-mode-btn.small{
	background-image:url('/images/ui_icons/viewmode3.png');
}

#view-mode-btn.medium{
	background-image:url('/images/ui_icons/viewmode1.png');
}

#view-mode-btn.large{
	background-image:url('/images/ui_icons/viewmode2.png');
}

.btn-wrapper.small{
	margin:75px 45px;
	width: 0px;
	height: 0px;
} 

.btn-wrapper .btn-text{
	font-size: 13px;
	position: absolute;
    bottom: 7%!important;
    left: 10%;
}

.btn-wrapper.large .btn-text{
	position: absolute;
	bottom: 7%!important;
    left: 10%
}

#choose_template_text
{
	
	transition-property: opacity;
    transition-duration: 1.5s;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);
    
	position: fixed;
	color: gray;
    font-family: helvetica;
    letter-spacing: -1px;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
    left: 50%;
    font-size: 40px;
    z-index: -1;
    opacity: 0;
}

.btn-wrapper .thumbs-holder{
	width:865px;
	height:900px;
	position:relative;
	left: 17%;
	top: 17%;
	-webkit-transform-origin: top left;
	transform-origin:top left;
	-ms-transform-origin:top left; /* IE 9 */
}

.zoom .btn-wrapper .thumbs-holder{
	
	top: 0;
}

.btn-wrapper.small .thumbs-holder{
	-webkit-transform:scale(0.25);
	   -moz-transform: scale(0.25);  /* FF3.5+ */
        -ms-transform: scale(0.25);  /* IE9 */
         -o-transform: scale(0.25);  /* Opera 10.5+ */
            transform: scale(0.25);
}
	
.btn-wrapper.medium .thumbs-holder{
	-webkit-transform:scale(0.33);
	   -moz-transform: scale(0.33);  /* FF3.5+ */
        -ms-transform: scale(0.33);  /* IE9 */
         -o-transform: scale(0.33);  /* Opera 10.5+ */
            transform: scale(0.33);
}
	
.btn-wrapper.large .thumbs-holder{
	-webkit-transform:scale(0.5);
	   -moz-transform: scale(0.5);  /* FF3.5+ */
        -ms-transform: scale(0.5);  /* IE9 */
         -o-transform: scale(0.5);  /* Opera 10.5+ */
            transform: scale(0.5);
}

.preview-thumb{
	position: absolute;
	bottom:0px;
	background-repeat:no-repeat;
	display: block;

	


}



.zoom .desktop .preview-thumb{
	opacity: 0;
}

.preview-thumb-holder{
	position:absolute;
	bottom:0px;
	overflow: hidden;
	transition-property: box-shadow, transform, left, right, top;
    transition-duration: 1.5s;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);
	
}

.preview-thumb-holder.device{
	border:solid 4px rgba(70,70,70,0.8);
	background-color:black;
	
	
	
	
}



.preview-thumb-holder.desktop .preview-thumb{
	width:735px;
	/*height:900px;*/
	
	transition-property: box-shadow, transform;
    transition-duration: 0.8s;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);
	
}

.preview-thumb-holder.desktop{
	width:735px;
	height:900px;
	left:0px;
	
	transition-property: box-shadow, transform, width, height, top, left;
    transition-duration: 1.2s;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);
	
}

.zoom .preview-thumb-holder.desktop{
	transition-property: transform, width, height, top, left;
    transition-duration: 2s;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);
	
}

.preview-thumb-holder.tablet .preview-thumb{
	width:450px;
	height:550px;
}

.btn-wrapper.small .preview-thumb-holder.tablet, .btn-wrapper.medium .preview-thumb-holder.tablet{
	display:none;
}

.preview-thumb-holder.tablet {
	display: none!important;
	width:450px;
	height:488px;
	left:300px;
	padding:62px 30px;
}

.preview-thumb-holder.mobile {
	width: 342px;
    height: 470px;
    
	left:600px;
	padding:70px 10px;
	
	background-color: transparent;
	background-size: contain;
	background-position: center center;
	border: none;
	background-image: url("/images/mobile_xprs.png");
	
}

.preview-thumb-holder.device{
	
	border-radius:25px 25px 0px 0px;
}

.preview-thumb-holder.mobile .preview-thumb{
	width:240px;
	
	
	left: 63px;
    top: 74px;
}


.bottom-grad{
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 20%;
	width: 100%;
	background-image:url(/images/textures/template_grad.png);
	background-repeat:repeat-x;
	background-size: contain;
	background-position:center;
}


.intro-text-wrapper{
	position:fixed;
	width:100%;
	height:0%;
	background-color:#333;
	top:0px;
	left:0px;
	z-index:99999;
	/*display:table;*/
	display: none!important;
	pointer-events:none;
}

.intro-text{
	color:white;
	font-size:40px;
	font-family:HelveNueThinNormal;
	display:table-cell;
	vertical-align:middle;
	font-weight: normal!important;
}


#bread-crumbs{
	z-index:123456789;
}

#bread-crumbs a
{
	-webkit-filter: brightness(0);
}

#bread-crumbs span:last-child{
	color:white;
	display: none;
	
	
}

.btn.disabled{
	background-color:#33332A;
	cursor:default;
}

.btn-text.disabled{
	color:#666;
}



.btn-text{
	color:white;
	font-family:Arial;
	text-align:left;
	position: relative;
	margin-top:-35px;
	cursor:pointer;
}


.bright .btn-text{
	color:black;
}

.dark .btn-text{
	color:white;
}

#top-wrapper{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	min-height: 700px;
}

#start-menu-outer-wrapper{
	height:100%;
	width:100%;
	text-align: center;
}

#start-menu-inner-wrapper{
	text-align: center;
}

#start-menu-btns{
	
	text-align: center;
	left: 0px;
	top: 100px;
	position: absolute;
	padding-left: 0px;
	opacity:0;
    -webkit-transition: opacity 2s cubic-bezier(0.165, 0.84, 0.44, 1);
   -moz-transition: opacity 2s cubic-bezier(0.165, 0.84, 0.44, 1);
   -ms-transition: opacity 2s cubic-bezier(0.165, 0.84, 0.44, 1);
   -o-transition: opacity 2s cubic-bezier(0.165, 0.84, 0.44, 1);
   transition: opacity 2s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#buttons-aligner{
	width:100%;
	height:100%;
	text-align: left;
}

.shadowed{
	-webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 10px 20px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 10px 20px 0px rgba(0, 0, 0, 0.5);
}

#start-menu-btns::-webkit-scrollbar-track
{
	/*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
	background-color:#000000;
}

#start-menu-btns::-webkit-scrollbar
{
	width: 6px;
	background-color: #000000;
}

#start-menu-btns::-webkit-scrollbar-thumb
{
	background-color: #222;
	
}

#info{
	position:fixed;
	color:white;
	font-family:Arial;
	font-size:18px;
	padding:7px;
	text-decoration: none;
}

#loading-holder{
	display:none;
	background-image:url('/images/x_loader.gif');
	background-repeat:no-repeat;
	background-size:contain;
	width:50px;
	height:50px;
}

.zero-opacity{
	opacity:0;
}


.animated-opacity{
	-webkit-transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
 	-moz-transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  	-o-transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  	transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.slow-animated-opacity{
	-webkit-transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
 	-moz-transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  	-o-transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  	transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.fadein-noscript {
    -webkit-animation: fadein 1s; /* Safari and Chrome */
       -moz-animation: fadein 1s; /* Firefox */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera */
            animation: fadein 1s;
}

.fadeout-noscript {
    -webkit-animation: fadeout 1s; /* Safari and Chrome */
       -moz-animation: fadeout 1s; /* Firefox */
        -ms-animation: fadeout 1s; /* Internet Explorer */
         -o-animation: fadeout 1s; /* Opera */
            animation: fadeout 1s;
}

.fadeinout-noscript {
    -webkit-animation: fadeinout 4s; /* Safari and Chrome */
       -moz-animation: fadeinout 4s; /* Firefox */
        -ms-animation: fadeinout 4s; /* Internet Explorer */
         -o-animation: fadeinout 4s; /* Opera */
            animation: fadeinout 4s;
}

.delay-anim{
	-webkit-animation-delay: 1s; /* Chrome, Safari, Opera */
    animation-delay: 1s;
}

.delay-second-anim{
	-webkit-animation-delay: 3s; /* Chrome, Safari, Opera */
    animation-delay: 3s;
}


@keyframes fadein {
  from  {opacity: 0;}
  to {opacity: 1;}
}

/* Firefox */
@-moz-keyframes fadein {
  from {opacity: 0;}
  to {opacity: 1;}
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
  from {opacity: 0;}
  to {opacity: 1;}
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from {opacity: 0;}
  to {opacity: 1;}
}

/* Opera */
@-o-keyframes fadein {
  from {opacity: 0;}
  to {opacity: 1;}
}


@keyframes fadeout {
  from  {opacity: 1;}
  to {opacity: 0;}
}

/* Firefox */
@-moz-keyframes fadeout {
  from {opacity: 1;}
  to {opacity: 0;}
}

/* Safari and Chrome */
@-webkit-keyframes fadeout {
  from {opacity: 1;}
  to {opacity: 0;}
}

/* Internet Explorer */
@-ms-keyframes fadeout {
  from {opacity: 1;}
  to {opacity: 0;}
}

/* Opera */
@-o-keyframes fadeout {
  from {opacity: 1;}
  to {opacity: 0;}
}



@keyframes fadeinout {
	0% {
        opacity: 0;
    }   
    25% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/* Firefox */
@-moz-keyframes fadeinout {
	0% {
        opacity: 0;
    }   
    25% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/* Safari and Chrome */
@-webkit-keyframes fadeinout {
	0% {
        opacity: 0;
    }   
    25% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/* Internet Explorer */
@-ms-keyframes fadeinout {
	0% {
        opacity: 0;
    }   
    25% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/* Opera */
@-o-keyframes fadeinout {
	0% {
        opacity: 0;
    }   
    25% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

#start-menu-inner-wrapper #user-module{
	float: right;
	padding-top: 30px;
	padding-right: 30px;
	right:40px;
	top:40px;
	color:white;
	position:initial;
}

.zoom_state #user-module
{
	opacity: 0;
	width: 0px;
}
	

.fixed-top{
	position:fixed;
	right:0px;
	z-index: 9999999999;
	
	transition-property: all;
    transition-duration: 1.2s;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);
}

.overlay-div{
	position:fixed;
	/*top:70px;*/
	left:0px;
	width:100%;
	height:100%;
	background-color:black;
	z-index: 10000;
	background-image:url('/images/x_loader.gif');
	background-size: 50px 50px;
	background-repeat:no-repeat;
	background-position:center;
}

.zero-opacity{
	opacity:0;
}

#lightbox-menus-holder{
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
	left: 0px;
    display: table;
    background-color: rgba(0,0,0,0.1);
    z-index: 123456789;
}


#template-name
{
	font-family: Montserrat;
    font-size: 70px;
    height: 500px;
    letter-spacing: -7px;
    min-height: 500px!important;
    
    text-align: center;
    
	padding-top: 15px;
	background-attachment: fixed;
	color: white;
	
	
}
#template-name h6{
	letter-spacing: normal;
    margin: 0px;
    font-family: HelveNueThinNormal;
    font-weight: 200;
    font-size: 20px;
    line-height: 38px;
}



.categories-holder{
	z-index: 10;
	position: fixed;
	left: 3%;
	top: 110px;
	text-align: left;
	opacity: 0;
	overflow-y: auto;
    height: 70%;
	padding-left: 20px;
	left: 0px;
	transition-property: all;
    transition-duration: 1.2s;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);
	direction: rtl;
}



.categories-holder::-webkit-scrollbar-track
{
	/*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
	background-color:rgba(0,0,0,0.05);
}

.categories-holder::-webkit-scrollbar
{
	width: 6px;
	background-color: rgba(0,0,0,0.05);
}

.categories-holder::-webkit-scrollbar-thumb
{
	background-color: rgba(0,0,0,0.1);
	
}

.categories-holder:hover {
	opacity:1!important;
}

.categories-holder #category-marker{
	left:13px;
	height:17px;
	width:3px;
	background-color: #AAA;
	top:10px;
	position:absolute;
	-webkit-transition: top 1s cubic-bezier(.25,.91,.12,1);
 	-moz-transition: top 1s cubic-bezier(.25,.91,.12,1);
  	-o-transition: top 1s cubic-bezier(.25,.91,.12,1);
  	transition: top 1s cubic-bezier(.25,.91,.12,1);
}

.categories-holder span{
	color: #999;
	font-family: Arial;
	cursor: pointer;
	display: block;
	padding: 11px;
	padding-bottom: 5px;
	font-size: 12px;
	font-weight: 100;
}

.categories-holder span:hover , .categories-holder span.selected{
	color: rgba(0, 0, 0, 0.9);
	/*border-left: solid 1px white;*/
}

.btn-wrapper .free-label{
	background-color:#0099CC;
	padding:5px 10px;
	margin-top:-5px;
	font-size: 11px;
	padding-bottom:4px;
	margin-left: 20px;
}


.btn-wrapper .purchased-label{
	background-color:darkorange;
	padding:5px 10px;
	margin-top:-5px;
	font-size: 11px;
	padding-bottom:4px;
	margin-left: 20px;
}

.btn-wrapper .premium-label{
	background-color:#43DA63;
	padding:5px 10px;
	margin-top:-5px;
	font-size: 11px;
	padding-bottom:4px;
	margin-left: 20px;
}

.btn-wrapper.small .free-label{
	padding: 2px 10px;
  	margin-top: 2px;
  	margin-right: -15px;
}

.btn-wrapper.medium .free-label{
	margin-right:15px;
}




.xprs-alert.sweet-alert{
	 background-color: #333;
	 padding: 0px;
	 border-radius: 0px;
	 z-index:99999999999;
	 -webkit-box-shadow: -7px 15px 40px 4px rgba(0,0,0,0.35);
	-moz-box-shadow: -7px 15px 40px 4px rgba(0,0,0,0.35);
	box-shadow: -7px 15px 40px 4px rgba(0,0,0,0.35);
}


.xprs-alert.sweet-alert h2 {
	margin: 35px 27px;
	color: white;
    font-size: 20px;
   	text-align: left;
    font-weight: 200;
    text-transform: none;
    font-family: 'HelveNueThinNormal';
}

.xprs-alert.sweet-alert p {
	 margin: 35px 27px;
	 text-align: left;
}

.xprs-alert.sweet-alert  button  {
	width:50%;
    height:85px;
    padding: 0px;
    margin:0px;
    border-top: 1px solid #999;
    border-radius: 0px;
    box-shadow: none;
    margin: -2px;
    background-color:#0099CC;
}

.xprs-alert.sweet-alert button.cancel{
	 background-color: #333;
}

.sweet-alert[data-has-cancel-button=false] button {
	width:100%!important;	
}

.xprs-alert.sweet-alert button:hover{
    background-color:#0099CC;
}

.xprs-alert.sweet-alert button.cancel:hover {
    background-color: #333;
}

.xprs-alert.sweet-alert input{
	background-color: #333;
	border:none;
	outline:none;
	box-shadow:none;
	font-family: Arial;
  	font-size: 30px;
  	color: #999;
}

.dark #bread-crumbs a{
	filter: brightness(1);
	-webkit-filter: brightness(1);
}

.bright .main_nav_btn#prev, .bright .main_nav_btn#next{
	filter: brightness(0);
	-webkit-filter: brightness(0);
}

#bread-crumbs a{
	transition-property: all;
    transition-duration: 1.2s;
    transition-timing-function: cubic-bezier(.25,.91,.12,1);
	-webkit-filter: brightness(0);
}



@keyframes pulse {
 0% {
    -webkit-transform: scale(1);
   	-moz-transform: scale(1);
   	-o-transform: scale(1);
   	-ms-transform: scale(1);
   	transform: scale(1);
 }
 50% {
    -webkit-transform: scale(1.1);
   	-moz-transform: scale(1.1);
   	-o-transform: scale(1.1);
   	-ms-transform: scale(1.1);
   	transform: scale(1.1);
 }
 100% {
    -webkit-transform: scale(1);
   	-moz-transform: scale(1);
   	-o-transform: scale(1);
   	-ms-transform: scale(1);
   	transform: scale(1);
 }

}

@-moz-keyframes pulse {
 0% {
   -moz-transform: scale(1);
   transform: scale(1);
 }
 50% {
   -moz-transform: scale(1.1);
   transform: scale(1.1);
 }
 100% {
   -moz-transform: scale(1);
   transform: scale(1);
 }

}

@-webkit-keyframes pulse {
 0% {
   -webkit-transform: scale(1);
   transform: scale(1);
 }
 50% {
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
 }
 100% {
   -webkit-transform: scale(1);
   transform: scale(1);
 }

}

@-ms-keyframes pulse {
 0% {
   -ms-transform: scale(1);
   transform: scale(1);
 }
 50% {
   -ms-transform: scale(1.1);
   transform: scale(1.1);
 }
 100% {
   -ms-transform: scale(1);
   transform: scale(1);
 }

